サポート » その他 » テーマにエラー表示がでました。

  • おはようございます。

    テーマにエラー表示出て(Fatal error: Call to undefined function get_page_qrcode() in/home/ディレクトリー/public_html/391/wp/wp-content/themes/Red_03/sidebar.php on line41)
    バーコードマークや文字表示がされなくなりました。
    スタイルシート(style.css)の方には、!注意マークや×エラーマークが表示されています。
    対策方法を教えてください。宜しくお願いします。

    Outlines should only be modifiedusing :focus

    Using height with padding-top can sometimes
    make elements larger than you expect.

    Using width with padding can sometimes make
    elements larger than youexpect.

    Using width with padding can sometimes make
    elements larger than youexpect.

    Expected (<filter-function-list> | none)
    but found’progid:DXImageTransform.
    Microsoft.qradient (startColorstr=#10000000,
    endColorstr=#95000000);

    Using width with border can sometimes make
    elementslarger than youexpect.

    Expected (<filter-function-list> | none)
    but found ‘alpha (opacity=70);

    Expeted (<filter-function-list> | none)
    but found ‘ progid:DXImageTransform.Microsoft.
    qradient (startColorstr=#20000000,
    endColorstr=#20000000);

    Expeted (static | relative | absolute | fixed)
    but found ‘relative

    Unexpected token ’15px ‘at line 334, col 68.

    Using width with padding-left can sometimes
    make elements larger thanyou expect.

    Expected (<border-style> {1,4}
    but found ‘lpxsolid #444;

    Unexpected token ‘ )’at line 365, co1 2.

    Expected (<filter-function-list> | none)
    but found ‘progid:DXImageTransform.Microsoft.
    qradient (startColorstr=#ffeeeeee,
    endColorst=#ffffffff);

    Expected (<filter-function-list> | none)
    but found ‘progid:DXImageTransform.Micrsoft.
    qradient (startColorstr=#ffeeeeee,
    endColorstr=#ffcccccc);

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • CG

    (@du-bist-der-lenz)

    テーマを変更して再現しますか、どうでしょうか http://iimonotakusa.net/391/wp/

    wordpressテーマに変更したら再現しますが、今、使用中のテーマは全15種類テーマにエラーがでます。
    このテーマを使い始めた時にはバーコードや文字表示はされていたのですが、最近急にエラーが出るようになりました。

    こんにちは

    Ktai Styleというプラグインをお使いでしょうか?
    このプラグインはとても古いもので、すでに公式ディレクトリから提供されていません。
    お使いのWordPressやPHPのバージョンに対応できていないものと思います。

    QRコードを生成するだけなら、プラグインディレクトリをQRCodeなどで検索したらいろいろ出てきますので、そちらを使われてはどうでしょうか。

    https://wordpress.org/plugins/search/qrcode/

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • このトピックに返信するにはログインが必要です。